mscorlib 2.0.0.0 4.0.0.0 System.Security.AccessControl.AuditRule To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Property
  System.Guid To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.AccessControl.ObjectAceFlags To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Guid To be added. To be added. To be added. 2.0.0.0 4.0.0.0